---
data_category: Optional
key_path: redis_hll_counters.code_review.i_code_review_diff_view_parallel_monthly
description: Count of users with merge request view type as parallel
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
milestone: '13.12'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/59979
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_diff_view_parallel
distribution:
  - ce
tier:
  - free
  - premium
  - ultimate
